/* AQUA CUSTOMIZATION */
#aquaMainForm {
    overflow: auto;
    padding: 10px;
}
#aquaMainForm #form_save {
    float: right;
}
div[data-aqua="section"] {
    padding: 0px 0px 1px 0px;
    margin-bottom: 60px;
    background: #FFF;
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

div[data-aqua="section"] > label.heading{
    background-color: rgba(156, 23, 24);
    padding: 10px 30px 10px 30px;
    /*margin: -30px -30px 30px -30px;*/
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #fff;
    /*text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17); */
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    /*border: 1px solid #257C9E;*/
    border: 1px solid #AFB0B3;
    display: block;
}

div[data-aqua="section"] > label.heading span{
    color: #fff;
    font-size: 1.1em;
    line-height: 1.1em;
    margin-top: 0;
}
 div[data-aqua="section"] > div{
}

div[data-aqua="question"] > .form-group{
    padding: 10px 30px;
    /* background: #F1F1F1; */
    border-radius: 6px;
    margin-bottom: 20px;
    line-height: 1.35em;
}

div[data-aqua="question"] > .form-group > .control-label{
}

div[data-aqua="question"] > .form-group span.help-block{
    font-size: 1em;
    line-height: 1.2em;
    font-style: italic;
}
#validation_wrapper div[data-aqua="question"] > .form-group{
    padding: 0 0 10px 0;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
}
#validation_wrapper div[data-aqua="section"] > div{
    margin: 10px 30px;
}


/* BODY */
body {
    margin: 0;
    font-size: 14px;
    /*font-family: 'helvetica Neue', helvetica, arial, sans-serif !important;*/
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Titillium Web', sans-serif;
    background-color: #ffffff !important;
}

img {
    border: none;
    outline: none;  
}

a {
    text-decoration: none;
    border:none;
    outline: none;
    color: #041751;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    
}
div.langswitch {
   margin-bottom: 10px;
}
div.langswitch a {
   display: inline-block;
   width: 70px;
   background-color: #000;
   color: #fff;
   padding: 3px;
   font-weight: bold;
   text-align: center;
}
div.langswitch a:hover,
div.langswitch a.selected {
   background-color: #666;
   color: #fff;
   text-decoration: none;
}
h1.title{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #212121;
    line-height: 1;
}
h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3b4b6d;
    margin-bottom: 25px;
    border-left: 4px solid #3c4a77;
    line-height: 32px;
    padding: 0 0 0 15px;
}
h2 span {
    font-size: 16px;
    color: #5bc0de;
}

h3 {
    color: #5573cc;
    font-style: italic;
}

.subtitle {
    color: #333;
    
    font-style: normal;
    border-bottom: 2px solid #5573cc;
}
.float_sx {
    float: left;
}

.float_dx {
    float: right;
}

.float_clear {
    clear: both;
}

.half_width {
    width: 50%;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.go {
    color: #157fae;
}

.bg_grey {
    background-color: #EBEBEB;
}

.bg_white {
    background-color: rgba(0,0,0,-1.0);
}

.mr-14 {
    margin-right: 14px;
}
.mt-10 {
    margin-top: 10px;
}
.mb-0{
    margin-bottom: 0 !important;
}
.section-divider{
    padding: 10px 15px 0px 15px;
}
.withe-line {
    height: 2px;
    background-color: rgb(255, 255, 255);
}
.section-title {
    padding-top: 22px;
    padding-bottom: 12px;
    letter-spacing: 0.02em;
}
.title-section-home {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #212121;
    line-height: 1;
}
div.langswitch a{
    cursor: pointer !important;
    display: inline-block !important;
    overflow: hidden !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    vertical-align: middle !important;
    will-change: opacity, transform !important;
    text-decoration: none !important;
    text-align: center !important;
    letter-spacing: .5px !important;
    height: 26px !important;
    line-height: 26px !important;
    padding: 0 20px !important;
    text-transform: uppercase !important;
    margin-bottom: 15px !important;
    margin-right: 5px !important;
    color: #fff !important;
    background-color: rgb(18, 75, 104) !important;
    width: auto !important;
}
div.langswitch a:hover,
div.langswitch a:active,
div.langswitch a:focus {
    /*background-color: rgba(60,74,119,0.80);*/
    /*color: #fff;*/
    background-color: #E5E5E5 !important;
    color: #1D3C6A !important;
    text-decoration: none !important;
}

.btn-info{
    background-color: rgb(18, 75, 104) !important;
    border-color: rgb(18, 75, 104) !important;
}
.btn-warning {
    color: #ffffff;
    background-color: #e60000 !important;
    border-color: #e60000 !important;
}
.btn-success {
    color: #ffffff !important;
    background-color: rgb(21, 87, 36) !important;
    border-color: rgb(21, 87, 36) !important;
}
.btn-primary{
    color: #fff !important;
    background-color: rgb(18, 75, 104) !important;
    border-color: rgb(18, 75, 104) !important;
}
.btn-info:hover,
.btn-warning:hover,
.btn-success:hover,
.btn-primary:hover{
    opacity: 0.8;
}
.help-block{
    color: #000;
}
.body_wrapper {
    /*background: url('../images/bck_page.png') no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;*/
}

.body_wrapper_exception {
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   background-position: center center;
}

.boxInfo {
    background-color: #efefef;
    padding: 20px 0 0 0;
    margin: 0;
}
.boxInfo a.btn {
    width: 100%;
    margin-bottom: 20px;
}
.boxInfo a.btn-default:active,
.boxInfo a.btn-default:hover,
.boxInfo a.btn-default:focus {
    background-color: #FFFFFF;
    border: 1px solid #41abda;
}

.boxInfo.index {
    margin-top: 20px;
    width: 400px;
    text-align: center;
}

.boxInfo .btnElencoBandi {
    margin-top: 50px;
    text-align: center;
}

.boxInfoText {
    font-size: 16px;
    padding: 10px 0;
}

.boxInfoText h3 {

}

.boxInfoText h4 {
    margin-bottom: 10px;
}

.boxInfoText ul {
    list-style-type: none;
    padding: 10px 0;
}

.boxInfoText li {
    list-style-type: none;
    padding-bottom: 5px;
    padding-left: 15px;
}

.boxInfoText li a {
    color: #000;
}

.boxInfoText li a:hover,
.boxInfoText li a:visited {
    color: #000;
}

.boxInfo .loginaction {
    color: rgb(59, 75, 109);
}

.callout-info {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-top-color: #eee;
    border-bottom-color: #eee;
    border-right-color: #eee;
    border-left-color: #5bc0de;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 20px 0;
    padding: 20px;
}
.callout-info h4 {
   font-size: 18px;
   color: #1b809e;
}

.callout-info-bc {
    border-top-color: #5bc0de;
    border-bottom-color: #5bc0de;
    border-right-color: #5bc0de;
    border-width: 1px 5px 1px 5px;
}
.callavviso {
    /*width: 960px;*/
    width: 100%;
    font-size: 16px !important;
    margin: 0 auto 20px auto;
    padding-left: 60px;
    background: #fcfcfc url('./exclamation.png') 10px 10px no-repeat;
    border-color: #777;
    color: #333
}
.callavviso a {
    color: #8ca3b7;
}
.addcall {
    /*background-color: #fcfcfc;*/
    margin: 0 auto;
    padding: 10px;
}
.addcall .btn{
    border-radius: 4px;
    margin: 0 5px;
}
/*** HEADER ***/
.pageheader{
    height: 38px;
    padding: 5px 10px 0 ;
    background-color: #eeeeee;
}
.pageheader .menu-top {
    list-style: none;
    margin: -14px 0 0 0;
    padding: 0;
    float: left;
}
.pageheader .social-senato-top {
    list-style: none;
    margin: -15px 0 0 0;
    padding: 0;
    float: right;
}
.pageheader .social-senato-bottom {
    list-style: none;
    margin: -21px 0 0 0;
    padding: 0;
    float: right;
}
.pageheader .social-senato-top li, .pageheader .social-senato-bottom li {
    display: inline;
    line-height: 50px;
    margin-right: 12px;
}
.pageheader .social-senato-top li:last-child, .pageheader .social-senato-bottom li:last-child {
    margin-right: 0;
}
.pageheader .scrivi {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: rgb(33, 33, 33);
    padding-right: 12px;
    margin-right: 12px;
    border-right: 0px solid #595A5C;
}
.pageheader .vaia {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: rgb(33, 33, 33);
    padding-right: 0px;
    margin-right: 0px;
    border-right: 0px solid #595A5C;
}
.header-container{
    padding: 0px;
    background-color: rgb(156, 23, 24) ;
    height: 230px;
    background: rgb(156, 23, 24) url('aula02.jpg') repeat-x ;
    background-position: center center;
}
.header {
    /* background: rgb(156, 23, 24) url('aula01.jpg') no-repeat ; */
    height: 230px;
    /*text-align: center;*/
    /*margin: 0 0 20px 0;*/
    /* background: #F3F3F3; /* url('../images/bck_header.png') no-repeat */
    /*border-bottom: 3px solid #41abda;*/
    /*width: 100%;*/

}
.header .logo {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}
.header .logo img {
    max-width: 100%;
    height: auto;
    margin-top: -43px;
}
.header .flag {
    height: 5px;
    position: absolute;
    bottom: -38px;
}
.header .green-flag {
    height: 5px;
    width: 65px;
    background-color: #009246;
    float: left;
}
.header .white-flag {
    height: 5px;
    width: 65px;
    background-color: #f1f2f1;
    float: left;
}
.header .red-flag {
    height: 5px;
    width: 65px;
    background-color: #ce2b37;
    float: left;
}

.link-camera-it{
    float: right;
}
.link-camera-it a{
    color: #fff;
    padding: 12px 0;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}


/*** FOOTER ***/
.footer {
    /*margin-top: 20px;*/
    /*padding-top: 20px;*/
    /*padding-bottom: 10px;*/
    /*text-align: center;*/
    /*background: #45AED9; !* url('../images/bck_footer.png') no-repeat *!*/
    width: 100%;
    background-color: rgb(240, 240, 240);
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    color: #3a3a3a;
    margin-top: 30px;
}
.footer .footer_content {
    padding-top: 10px;
}
.footer .footer_content p {
    color: #3a3a3a;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 11px;
    margin: 0;
    display: inline;
}

.footer a {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 12px;
    color: #3a3a3a;
    text-decoration: none;
}

.footer img {
    margin-left: 5px;
}

.footer-links{
    background-color: rgb(13, 90, 163);
    padding: 46px 0 26px 0;
}
.footer-links .col-footer-right{
    text-align: right;
    padding-top: 32px;
}
.footer-links .col-footer-right a{
    color: #fff;
}
.footer-links .col-footer-right a:hover{
    color: #fff;
    text-decoration: none;
}
.footer-links .col-footer-left{
}

/*** FOOTER ADMIN BAR ***/
.admin_bar {
    font-size: 14px;
    padding: 5px 5px;
    background-color: #003366;
    color: #fff !important;
    text-align: center;
}

.admin_bar .gitVersion {
    font-style: italic;
}

/*** UAN LOGIN - DROPDOWN LAYOUT ***/
.ddmenulogin {
    background-color: #3276b1 !important;
    border: 1px solid #cccccc !important;
}

.ddmenulogin a,
.ddmenulogin a:hover {
    color: #ffffff !important;
}

.ddmenulogin a:hover {
    color: #000000 !important;
}
/* ############################# */
/* # INPUT TYPE AS PLAIN TEXT  # */
/* ############################# */
.fileMetadata {
   font-size: 1em;
   font-weight: bold;
}
#fileSize, #checksum, #checksumType {
   margin-bottom: 0px;
   overflow: hidden;
}
#fileSize input[type=text], #checksum input[type=text], #checksumType input[type=text] {
   border-style: none;
   background-color: #fff;
   outline: none;
   border-color: inherit;
   -webkit-box-shadow: none;
   box-shadow: none;
   cursor: default;
   font-size: .9em;
   height: 24px;
   line-height: 24px;
   display: inline-block;
   width: 50%;
   margin: 0;
   padding: 0 0 0 10px;
}
#fileSize label, #checksum label, #checksumType label {
   display: inline-block;
   float: left;
   height: 24px;
   line-height: 24px;
   font-size: .9em;
   margin: 0;
   padding: 0;
}
#upFile {
   clear: both;
   margin-top: 15px;
}

/* PRELEVO TUTTE LE QUESTION CON ID DOCUMENT CHE HANNO UNA CLASSE formgroup E GLI ASSEGNO UN BORDO */
#document.form-group {
    /* border-bottom: 1px solid #cecece; */ /* sostituito con il successivo */
}
ul.bc-collection > li > div.row {
    -webkit-box-shadow: -6px 0 white, 6px 0 white, 0 6px 4px -2px #BBB;
    -moz-box-shadow:    -6px 0 white, 6px 0 white, 0 6px 4px -2px #BBB;
    box-shadow:         -6px 0 white, 6px 0 white, 0 6px 4px -2px #BBB;
    margin-bottom: 20px;
}
ul.bc-collection > li > div.row  ul.help-block li  {
    display: inline-block;
    width: 100%;
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    /*
    list-style: none;
    color: #8a6d3b;
    -moz-border-bottom-colors: #eee;
    -moz-border-left-colors: #fcf8e3;
    -moz-border-right-colors: #eee;
    -moz-border-top-colors: #eee;
    border-bottom-color: #eee;
    border-left-color: #d9534f;
    border-right-color: #eee;
    border-top-color: #eee;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 20px 0;
    padding: 20px;
    */
}
#upFile.has-error ul.help-block li {
    list-style: none;
    -moz-border-bottom-colors: #eee;
    -moz-border-left-colors: #d9534f;
    -moz-border-right-colors: #eee;
    -moz-border-top-colors: #eee;
    border-bottom-color: #eee;
    border-left-color: #d9534f;
    border-right-color: #eee;
    border-top-color: #eee;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 20px 0;
    padding: 20px;
}

/*** VERIFICA ***/
#validation_wrapper {}

#validation_wrapper.form {}

#validation_wrapper.summary {}

#validation_wrapper.summary.errors_blocking {}

#validation_wrapper.summary .errors_warning {}

#validation_wrapper.summary .inquiry {}

#validation_wrapper.summary .page_wrapper {}

#validation_wrapper.summary .page_wrapper .page {}

#validation_wrapper .page_title {
    font-size: 18px;
    font-style: italic;
    color: #3c4a77;
}

#validation_wrapper .page_message {
    color: #a94442;
}

#validation_wrapper .section_wrapper ul {
    list-style-type: none;
}

#validation_wrapper .section_title {
    font-size: 16px;
    font-style: italic;
    color: #759e1a;
}

#validation_wrapper .section_message {
    color: #a94442;
}

#validation_wrapper .field_wrapper ul {
    list-style-type: none;
}

#validation_wrapper .field_title {
    font-size: 14px;
}

#validation_wrapper .field_message {
    color: #a94442;
}

#validation_wrapper .errors_blocking .inquiry {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

/*** FORM ***/
#dvFormGroup {
    /*border-top: 1px solid #e4e4e4;*/
    padding: 0px;
}

#dvFormGroup .heading {
    /*
    text-transform: uppercase;
    margin: 30px 0px;
    border-left: 4px solid #CC9999;
    border-bottom: 4px solid #CC9999;
    padding: 0 5px 0 5px;
    color: #243B4F;
    */
}

#dvFormGroup form {
    margin-bottom: 20px;
    border-bottom: 1px solid #e4e4e4;
}

#dvFormGroup #form_save {
    margin-bottom: 15px;
}

#dvFormGroup .form_nav {
    /*padding-top: 15px;
    border-top: 1px solid #e4e4e4;*/
}

#dvFormGroup .form_nav .row {
    margin-bottom: 15px;
}

#dvFormGroup .form_nav .row .badge {
    font-size: 85%;
    font-weight: normal;
}

#dvFormGroup .form_nav .btn-info {
    background-color: #243B4F;
    border-color: #243B4F;
    color: #FFFFFF !important;
}

#dvFormGroup .form_nav .btn-info:hover {
    color: #FFC000 !important;
}

#dvFormGroup .form_nav .btn-info {
    background-color: #243B4F;
    border-color: #243B4F;
    color: #ffffff;
}

#dvFormGroup h3 {
    /*color: #8B0000;*/
    color: #333;
    font-style: italic;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #e4e4e4;
}

#dvFormGroup .form_nav .form-nav-left {
    float: left;
}

#dvFormGroup .form_nav .form-nav-right {
    float: right;
}

#dvFormGroup .form_nav .glyph-spacer {
    padding-right: 5px;
}

#dvFormGroup span.label-group {
    display: block;
    margin: 15px 0px;
    /*border-left: 4px solid #95D7E9;
    border-bottom: 4px solid #95D7E9;*/
    border-left: 2px solid #7EA9C5;
    border-bottom: 2px solid #7EA9C5;
    padding: 0 5px 0 5px;
}

.panel {
    margin-bottom: 0;
    border: 0;
    box-shadow: none;
}

.panel-info {
    border-color: transparent;
}

.panel-info > .panel-header {
    color: #243B4F;
    font-size: 1em;
    background-color: #F5F5F5;
    border-color: #E6E6E6;
}

.panel-header {
    padding: 3px 15px;
}

.panel-body {
    padding: 10px 15px;
}

.panel-footer {
    background-color: #fff;
    border-top: 0;
    padding: 10px 0 0 0;
}

#infoPanelHeader .blockLeft {
    float: left; 
    text-align: left; 
    width: 33%;
}

#infoPanelHeader .blockCenter {
    float: left; 
    text-align: center; 
    width: 33%;
}

#infoPanelHeader .blockRight {
    float: right; 
    text-align: right; 
    width: 27%; 
    margin-right: 5px;
}

#infoPanelFooter .blockLeft {
    float: left; 
    text-align: left; 
}

#infoPanelFooter .blockRight {
    float: right; 
    text-align: right; 
}

#infoPanelHeader .btn-link {
    color: #104E8B;
}

#dvFormGroup .has-warning .control-label, 
#dvFormGroup .has-warning .radio, 
#dvFormGroup .has-warning .checkbox, 
#dvFormGroup .has-warning .radio-inline, 
#dvFormGroup .has-warning .checkbox-inline {
    color: #604C29 !important;
}

#dvFormGroup .has-warning ul.help-block {
    color: #A30000;
}
#dvFormGroup .has-warning span.help-block {
    color: #737373;
}

.checkbox {
    padding-left: 10px;
}

#registerform .form-group,
#loginform .form-group {
    margin-left: 0;
    margin-right: 0;
}

#registerform .form-actions {
    padding-top: 10px;
    text-align: center;
}

/*** IMPERSONATION BAR ***/
#impersonation_bar_top {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #B22222;
    border-bottom: 3px solid #999;
}

#impersonation_bar_top .title {
    color: #fff;
    font-weight: bold;
    font-family: Verdana, Helvetica, Arial;
    font-size: 16px;
    padding: 2px;
}

#impersonation_bar_top .table_container {
    display: table;
    padding: 5px 0;
    color: #fff !important;
    width: 100%;
}

#impersonation_bar_top .table_container .table_row {
    display: table-row;
}

#impersonation_bar_top .table_container .table_row .table_col_sx {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
    padding-left: 20px;
}

#impersonation_bar_top .table_container .table_row .table_col_dx {
    display: table-cell;
    width: 70%;
    text-align: right;
    padding-right: 20px;
}

#impersonation_bar_topspacer {
    padding-top: 70px !important;
}

#impersonation_bar_topspacer .navbar-fixed-top {
    top: 47px !important;
}

#impersonation_bar_topspacer .admin {
    top: 43px !important;
}
/***********************/



.torna_home{
    margin-bottom: 0;
    margin-top: 5px;
}
.torna_home span.glyphicon{
    padding-right: 5px;
}

.wrap-menu {
    background-color: rgb(113, 117, 123);
    padding: 0;
    height: 50px;
}
.loginstatus{
    float: right;
    clear: both;
}
.loginstatus .navbar-brand{
    /*padding: 5px 15px;*/
    /*font-size: 14px;*/
    line-height: 1.5;
    /*height: 30px;*/
    color: #fff;
    margin-left: 0 !important;
    color: rgb(255, 255, 255);
    text-transform: none;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 500;
    /*padding: 12px 25px 10px 25px;*/
    padding: 12px 0 10px 25px;
}
.loginstatus .navbar-brand:hover,
.loginstatus .navbar-brand:focus{
    color: #fff;
}
.loginstatus.navbar{
    /*min-height: 30px;*/
    margin-bottom: 0px !important;
}
.loginstatus .navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 1.5;
}
.loginstatus.navbar-default{
    width: 100%;
    background-color: transparent;
    border: none;
    margin-top: 0px;
}
.loginstatus.navbar-default ul li.dropdown {
    height: 50px;
}
.loginstatus.navbar-default ul li {
    border-bottom: 0px solid rgb(113, 117, 123);
    display: inline-block;
    padding: 12px 25px 10px 25px;
}
.loginstatus.navbar-default ul li.dropdown {
    padding: 12px 25px 10px 5px !important;
}
.loginstatus.navbar-default .navbar-nav > li > a{
    color: rgb(255, 255, 255);
    text-transform: none;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 500;
}
.loginstatus.navbar-default .navbar-nav > .open > a,
.loginstatus.navbar-default .navbar-nav > .open > a:hover,
.loginstatus.navbar-default .navbar-nav > .open > a:focus{
    /*color: #fff;*/
    background-color: transparent;
    /*background-color: rgb(27, 59, 108);*/
    background-color: rgb(113, 117, 123);
    color: #fff;
}
.loginstatus .dropdown-menu{
    /*background-color: #f5f5f5;*/
    background-color: rgb(113, 117, 123);
    border: none;
    border-top: 4px solid rgb(255, 255, 255) !important;
    margin-top: -4px !important;
    padding: 0;
}
.loginstatus .dropdown-menu li{
    width: 100%;
}
.loginstatus .dropdown-menu > li > a {
    /*color: #262626;*/
    color: #fff;
}
.loginstatus .dropdown-menu > li:hover,
.loginstatus .dropdown-menu > li:focus {
    /*background-color: #3276b1;*/
    /*color: #fff;*/
    background-color: rgb(255, 255, 255);
    color: rgb(113, 117, 123);
}
.loginstatus .dropdown-menu > li:hover a,
.loginstatus .dropdown-menu > li:focus a{
    /*background-color: #3276b1;*/
    /*color: #fff;*/
    background-color: rgb(255, 255, 255);
    color: rgb(113, 117, 123);
}
.loginstatus .container-fluid{
    padding: 0;
}
.loginstatus .navbar-header{
    float: right;
}
.loginstatus .navbar-content-menu{
    float: left;
    height: 50px;
}
.loginstatus #menu-utente{
    display: inline-block;
}
.loginstatus.navbar-default #menu-utente ul li.dropdown{
    /*padding: 12px 0px 10px 30px !important;*/
    padding: 12px 0px 10px 0 !important;
}
.loginstatus .navbar-content-menu ul{
    margin: 0 0 0 170px;
    padding: 0;
    height: 50px;
}
.loginstatus .navbar-content-menu ul li {
    border-bottom: 0px solid rgb(113, 117, 123);
    display: inline-block;
    padding: 12px 10px 10px 10px !important;
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    color: #fff;
}
.loginstatus .navbar-content-menu ul li a{
    color: #fff;
}
/*.loginstatus .dropdown-menu > li > a:hover,*/
/*.loginstatus .dropdown-menu > li > a:focus {*/
/*    background-color: rgb(27, 59, 108);*/
/*    color: #fff;*/
/*    text-decoration: underline;*/
/*}*/
#menu-utente > ul > li.dropdown.open > ul > li.divider{
    display: none;
}

.loginblock img{
    height: 20px;
    vertical-align: top;
    margin-top: 6px;
}
.loginblock a{
    color: #fff;
}

.linkRegistrati,
.linkAccedi{
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin-left: 5px;
    margin-right: 5px;
    margin-left: 15px;
}
.linkAccedi b,.linkRegistrati b{
    letter-spacing: 2px;
}

.default_style h1.title{
    margin-top: 0;
}

.card{
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    overflow: auto;
    padding: 0 0 0 15px;
    margin: 0px 15px;
    border-top: 10px solid rgb(156, 23, 24);
}
.card:hover{
    /*background-color: #f9f9f9;*/
}
.card.draft{
    border-left: 10px solid #888; /* #888 #DAA520 #B22222 */
}
.card.scaduto{
    xborder-left: 10px solid #888;
}
.card.highlight{
    border-left: 10px solid #d16902;
}
.card_cta{
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    will-change: opacity, transform;
    /*transition: all .3s ease-out;*/
    text-decoration: none;
    text-align: center;
    letter-spacing: .5px;
    height: 26px;
    line-height: 26px;
    padding: 0 20px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-right: 5px;
    color: #fff;
    background-color: rgb(91, 19, 19);
}
.draft .card_cta{
    background-color: #5C5C5C;
}
.scaduto .card_cta{
    xbackground-color: #5C5C5C;
}
.card_cta.commissione{
    background-color: #730A28;
}
.card_cta.backoffice{
    /*background-color: rgb(155, 158, 159);*/
    background-color: #5C5C5C;
}
.card_cta.didattica{
    background-color: #cf7612;;
}
.card_cta.assegni{
    background-color: #676e5e;;
}
.card_cta:visited{
    color: #fff;
}
.card_cta:hover,
.card_cta:active,
.card_cta:focus {
    /*background-color: rgba(60,74,119,0.80);*/
    /*color: #fff;*/
    background-color: #E5E5E5;
    color: #333;
    text-decoration: none;
}
.card_cta.backoffice:hover,
.card_cta.backoffice:active,
.card_cta.backoffice:focus {
    background-color: #E5E5E5;
    color: #1D3C6A;
}
.card_cta.didattica:hover,
.card_cta.didattica:active,
.card_cta.didattica:focus {
    background-color: #8c500e;
}
.card_cta.assegni:hover,
.card_cta.assegni:active,
.card_cta.assegni:focus {
    background-color: #3c4137;
}
.card_cta.commissione:hover,
.card_cta.commissione:active,
.card_cta.commissione:focus {
    background-color: rgba(115,10,40,0.80);
}
.draft .card_cta:hover,
.draft .card_cta:active,
.draft .card_cta:focus {
    background-color:  rgba(136,136,136,0.80); /* rgba(136,136,136,0.80) rgba(218,165,32,0.80) rgba(178,34,34,0.80) */
}
.scaduto .card_cta:hover,
.scaduto .card_cta:active,
.scaduto .card_cta:focus {
    xbackground-color:  rgba(136,136,136,0.80);
}
.card_cta.white{
    color: #373a3c;
    background-color: #fff;
    border: 1px solid #ccc;
}
.card_cta.white:hover,
.card_cta.white:active,
.card_cta.white:focus {
    color: #373a3c;
    background-color: #e6e6e6;
    border-color: #adadad;
}


.tag_scaduto{
    background: #B22222;
    float: left;
    padding: 6px 8px;
    border-radius: 6px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    margin-top: 16px;
    margin-right: 5px;
    text-transform: uppercase;
}
.default_name .tag_scaduto{
    font-size: 14px;
    line-height: 14px;
    margin-top: 4px;
}

.card_info{
}
.card h1{
    margin-top: 0;
    /*font-size: 20px;*/
    padding-top: 15px;
    /*line-height: 1.3;*/

    color: #212121;
    font-size: 18px;
    line-height: 24px;
}
.card small{
    font-size: 16px;
    color: #666;
    display: block;
    margin-bottom: 15px;
}
.rif_normativi_list .card h2{
    margin-bottom: 0;
    border-left: none;
    padding: 0 0 4px 0;
    color: rgb(156, 23, 24);
    font-size: 16px;
    margin-top: 10px;
    line-height: 20px;
}
.rif_normativi_list .card .crea_rif_normativo{
    float: right;
    margin-top: 15px;
    margin-bottom: 10px;
    margin-right: 15px;
}
.rif_normativi_list .rif_normativi{
    margin-bottom: 25px;
    border-left: none;
    padding: 0 5px 0 5px;
}
.rif_normativi_list .card small{
    font-size: 14px;
    color: #666;
    display: block;
    margin-bottom: 15px;
    text-transform: none;
    line-height: 16px;
}
/*.rif_normativi .link_pdf{*/
/*    width: 26px;*/
/*    height: 26px;*/
/*    text-align: center;*/
/*    vertical-align: middle;*/
/*    border-radius: 50%;*/
/*    color: #fff;*/
/*    background-color: rgb(18, 75, 104);*/
/*    float: left;*/
/*    display: block;*/
/*}*/
/*.rif_normativi .link_pdf span{*/
/*    color: #fff;*/
/*}*/
.rif_normativi{
    border-bottom: 1px solid rgb(18, 75, 104);
    margin-right: 15px;
    margin-bottom: 0;
}
.rif_normativi .rif_normativi_header{
    margin-bottom: 4px;
}
.panel-container-rif_normativi .link_pdf_container{
    clear: both;
}
.rif_normativi .link_pdf:hover,
.panel-container-rif_normativi .link_pdf:hover{
    text-decoration: none;
}
.panel-container-rif_normativi .panel-shortText a{
    color: #0066cc;
}
.panel-container-rif_normativi .panel-shortText a:hover{
    text-decoration: underline;
}
/*.panel-container-rif_normativi .panel-shortText a::before {*/
/*    position: relative;*/
/*    top: 1px;*/
/*    display: inline-block;*/
/*    font-family: 'Glyphicons Halflings';*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    line-height: 1;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*    margin-right: 4px;*/
/*}*/

/*.panel-container-rif_normativi .panel-shortText a::before {*/
/*    font-family: "Glyphicons Halflings"; font-weight: 900; content: "\e144";*/
/*}*/
.rif_normativi .link_pdf img,
.panel-container-rif_normativi .link_pdf img{
    width: 18px;
    height: auto;
    padding-bottom: 4px;
    margin-right: 4px;
}
.rif_normativi .cta_container,
.panel-container-rif_normativi .cta_container{
    float: right;
}
.rif_normativi .cta_container,
.panel-container-rif_normativi .cta_container{
    padding-top: 0;
}
.rif_normativi .cta_container .card_cta,
.panel-container-rif_normativi .cta_container .card_cta{
    margin-bottom: 0;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
}
.card_status{
    xwidth: 200px;
    float: right;
}
.card_status div{
    xwidth: 50%;
    width: 100px;
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    text-align: center;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.card_status div span{
    line-height: 20px;
    display: block;
    font-weight: bold;
}
.card_status div.inHome,
.card_status div.no_draft,
.card_status div.aperto{
    color: #333;
}
.card_status div.draft{
    color: #888;
}
.card_status div.no_inHome{
    color: #aaa;
}
.card_status div.scaduto{
    xcolor: #888;
}
.card_status div.highlight{
    color: #d16902;
}
.card_status span.tipologia, .card_info span.tipologia{
    display: block-inline;
    float: right;
    padding: 5px 10px 0 0;
    color: #333;
}
.card_cta_container{
    width: 100%;
    clear:  both;
}

.card.avvisi {
    border-top: 10px solid rgb(65, 170, 64);
}
.card.avvisi h1 {
    font-size: 1.4em;
}

.header-left-col {
    padding-top: 15px;
}
.header-right-col{
    border-left: 4px solid rgb(18, 75, 104);
    padding-left: 0;
}

.header-date-label{
    font-weight: 600;
    padding-left: 15px;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
}
.header-date-data{
    padding-left: 15px;
    font-size: 14px;
}

.default_header{
    /*border-right: 10px solid rgb(18, 75, 104);*/
    /*padding-right: 15px;*/
    padding-bottom: 5px;
}
.default_header .default_name{
    font-size: 30px;
    padding-top: 10px;
    line-height: 36px;
    color: rgb(33, 33, 33);
}
.default_header.no_border {
    border: 0;
}
.default_header.institution_draft{
    border-left: 10px solid #888;
}
.default_header.institution_scaduto{
    xborder-top: 6px solid #888;
}
.default_name{
    /*font-size: 24px;*/
    /*font-weight: bold;*/
    /*text-transform: uppercase;*/
    /*color: #3b4b6d;*/
    /*line-height: 26px;*/
}
.default_name small{
    color: #999999;
    font-size: 14px;
    display: block;
}
.default_name span.tipologia {
    font-size: .8em;
    color: #58688a;
    line-height: 24px;
}
.default_status{
    xwidth: 169px;
    height: 40px;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    float: right;
}
.default_status div{
    display: inline-block;
    width: 84px;
    height: 100%;
    border-left:1px solid #ccc;
    text-align: center;
    padding-top: 4px;
    float: left;
}
.default_status div span{
    line-height: 15px;
    font-size: 13px;
    display: block;
    font-weight: bold;
}
.default_status div.inHome,
.default_status div.no_draft,
.default_status div.aperto{
    color: #3c4a77;
}
.default_status div.draft{
    color: #888;
}
.default_status div.no_inHome{
    color: #aaa;
}
.default_status div.scaduto{
    xcolor: #888;
}
.default_status div.highlight{
    color: #d16902;
}
.default_list{
    margin-top: 15px;
    margin-bottom: 30px;
}
.default_list .card_status div{
}

.default_call-info{
    font-size: 16px;
    line-height: 1.5;
    /*background: #fff;*/
    overflow: auto;
}
.default_call-info .card_info{
    width: 100%;
    padding: 0 60px 30px 45px;
}
#home_call .default_call-info .card_info{
    padding: 30px 60px 30px 45px;
}
.submissions .application-data{
    padding-top: 5px;
    color: #212121;
    font-size: 13px;
    text-transform: uppercase;
    /*font-weight: bold;*/
    letter-spacing: 0.03em;

}
.submissions-button .btn.btn-success{
    color: rgb(255, 255, 255);
    background-color: rgb(65, 170, 64);
    border: none;
}
.submissions-button .btn.btn-success:hover,
.submissions-button .btn.btn-success:active,
.submissions-button .btn.btn-success:focus {
    /*background-color: rgba(60,74,119,0.80);*/
    /*color: #fff;*/
    background-color: #E5E5E5;
    color: #1D3C6A;
    text-decoration: none;
}


.default_call-data{
    padding-bottom: 15px;
    color: #212121;
    font-size: 13px;
    text-transform: uppercase;
    /*font-weight: bold;*/
    letter-spacing: 0.03em;

}
.default_call-data span{
    padding-right: 30px;
}
.default_call-testo{
    padding-top: 15px;
    padding-bottom: 15px;
}
.default_call-info .card_cta{
    margin-top: 15px;
}

.submissions {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.submissions-button {
    padding-bottom: 20px
}

.inquiry_container{
    background: #fff;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.datatable-header {
    overflow: hidden;
    padding: 0 30px;
}


.submissions.bg_white h3.subtitle{
    margin-top: 0;
    padding-top: 20px;
}
.submissions.bg_white table.records_list{
    margin-bottom: 0;
    padding-bottom: 20px;
}

/* ############################ */
/* # CUSTOM BUTTON            # */
/* ############################ */
.btn.outline {
    background: none;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    /*padding: 12px 22px;*/
}
.btn-primary.outline {
    border: 2px solid #0099cc;
    color: #0099cc;
}
.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    border: 2px solid #33a6cc !important;
    color: #33a6cc !important;
}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #9e9e9e;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
             box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
a.btn.btn-inverse {
 color: #cecece;
}
a.btn.btn-inverse:hover {
 color: #ffffff;
}




ul.directories_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.directories_list li {
    display: inline-block;
    padding: 0;
    margin: 0 5px 0 0;
}
ul.directories_list li a {
    font-size: 14px;
    margin-bottom: 5px;
    padding: 25px 10px 5px;
    color: #121215;
    background: #ddd;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    position: relative;
    cursor: pointer;
    display: inline-block;
}
ul.directories_list li a:hover,
ul.directories_list li a.active {
    color: #fff;
    background: #3c4a77;
    text-decoration: none;
}
ul.directories_list li a.active {
    cursor: text;
}
ul.directories_list li a:focus{
    text-decoration: none;
}
ul.directories_list li a i {
    top: 6px;
    margin-left: -15px;
    width: 30px;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    position: absolute;
    left: 50%;
    opacity: 0.2;
}
ul.directories_list li a:hover i,
ul.directories_list li a.active i {
    opacity: 1;
}
ul.directories_list li a:hover span.badge,
ul.directories_list li a.active span.badge {
    background: #fff;
    color: #3c4a77;
}

h1.informativa {
    text-align: justify;
    color: #618baa;
}
h2.informativa {
    font-size: 18px;
}
p.informativa, ul.informativa, ol.informativa {
    font-size: 1.2em;
}
p.informativa{
    text-align: justify;
}
/*****************
   AUTOCOMPLETE
*****************/
ul.autocompleteFixedHeight {
    max-height: 400px;
    margin-bottom: 10px;
    overflow-x: auto;
    overflow-y: auto;
}
ul.autocompleteFixedHeight > li.ui-menu-item {
    font-size: 14px;
    width: auto;
}

/***********************
  CUSTON BTN VALUES
************************/
/*
.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
} */


.inquiry_container{
    padding: 20px !important;
}
.inquiry_container .mandatory-class {
    padding: 10px 15px !important;
    margin: 10px !important;
    border: 0px solid #A30000 !important;
    background-color: #f2dede;
}
.inquiry_container .has-warning .mandatory-class-internal {
    padding: 0 15px !important;
    margin: 10px 5px 10px 0 !important;
    border: 0px solid #A30000 !important;
    background-color: #f2dede;
}
.inquiry_container .mandatory-class-internal {
    border: 0px solid #A30000 !important;
}

#dvFormGroup div.col-xs-12 {
    margin-bottom: 5px !important;
}

/***********************
  PANEL LIST NEWS
************************/

.panel-container a:hover{
    text-decoration: none;
}
.panel-container .panel-default{
    cursor: pointer;
    padding: 10px !important;
    /*border-top: 10px solid rgb(18, 75, 104);*/
    border-top: 10px solid rgb(255, 193, 0);
    background-color: rgb(255, 255, 255);
    padding: 20px !important;
    min-height: 160px;
}
.panel-container .panel-default:hover{
    background-color: #f9f9f9;
}
.panel-container .news .data{
    color: #212121;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.03em;
    font-style: normal;
}
.panel-container .news .news_title h3{
    color: #212121;
    font-size: 18px;
    line-height: 24px;
    padding-top: 15px;
    font-style: normal;
    margin-top: 0;
}
.panel-container .link_all{
    color: #212121;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: underline;
    padding-left: 20px;
    padding-bottom: 30px;
    padding-top: 10px;
    letter-spacing: 0.04em;
}
.panel-container .link_all a{
    color: #212121;
}
.panel-container .panel.news{
    margin-bottom: 15px;
    min-height: 330px;
}

.panel-faq{
    border-bottom: 1px solid #333;
    border-radius: 0 !important;
    background-color: transparent;
}
.panel-faq .panel-heading{
    padding: 0 15px;
}
.panel-faq span.panel-title{
    display: block;
    font-size: 18px;
    line-height: 26px;
    color: #333;
    padding: 14px 0 14px 0;
}
.panel-faq span.panel-title a {
    color: #333;
    display: block;
    width: 100%;
}
.panel-faq .paragraph-title {
    display: table-cell;
    width: 100%;
}
.panel-faq .badge {
    display: table-cell;
    float: none;
    position: relative;
    right: -4px;
    top: -2px;
    padding: 0;
    margin-top: -4px;
    margin-right: -15px;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    background-color: transparent;
}
.panel-faq .collapse.show {
    padding-bottom: 10px;
}
.panel-faq .wrap-text-collapse {
    padding: 27px 0 23px 30px;
    font-size: 16px;
    line-height: 22px;
}
.panel-faq .wrap-text-collapse p {
    font-size: 16px;
    line-height: 22px;
}

.sezione_faq_header{
    overflow: auto;
    margin-bottom: 15px;
}
.sezione_faq_header h1.title,
.panel-faq .panel-heading .panel-title{
    float: left;
}
.panel-group.sezione_faq{
    margin-bottom: 40px;
}
a.faq_section_cta{
    margin-bottom: 0;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 10px;
    color: #373a3c;
    background-color: #fff;
    border: 1px solid #ccc;
}
.cta_entry_faq_chapter, .cta_entry_faq{
    display: inline-block;
    float: right;
    margin-top: 12px;
    margin-bottom: 10px;
}
.panel-faq .cta_approve_news{
    display: inline-block;
    float: right;
}
.panel-faq .panel-heading{
    overflow: auto;
    margin-top: 5px;
    margin-bottom: 15px;
}
.panel-faq .panel-heading .panel-title a{
    color: #333;
    font-size: 18px;
    line-height: 26px;
}
.panel-faq .panel-heading .panel-title a:hover,
.panel-faq .panel-heading .panel-title a:focus {
    text-decoration: none;
}
.panel-faq .panel-heading + .panel-collapse .panel-body {
    border-top: none;
    padding: 27px 0 23px 30px;
    font-size: 16px;
    line-height: 22px;
}

.news-scheda-header {
    margin-top: 30px;
}
.news-scheda-type {
    font-weight: 600;
    display: block;
    padding-left: 15px;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
    display: inline-block;
}
.news-scheda-date{
    color: rgb(0, 0, 0);
    opacity: 0.8;
    display: block;
    padding-left: 15px;
    font-size: 14px;
}
.news-scheda-title{
    border-left: 10px solid #FFD202;
}
.news-scheda-title span {
    padding-left: 15px;
    padding-bottom: 15px;
    font-size: 30px;
    display: block;
    line-height: 36px;
}
.news-scheda-body {
    padding-top: 35px;
    margin-bottom: 30px;
}
.news-scheda-text{
    font-size: 14px;
    line-height: 18px;
}
h4.no-news{
    color: #333;
    font-size: 18px;
    line-height: 26px;
}

/* ############################ */
/* # CUSTOM RESPONSIVE LAYOUT # */
/* ############################ */

@media (max-width: 480px) {
    /* Landscape and Portrait phones */
    /* Portrait: 320x480 - Apple iPhone 4/4s */
    /* Portrait: 320x568 - Apple iPhone 5 */
    /* Landscape: 480x320 - Apple iPhone 4/4s */
}

@media (max-width: 670px) {
    .pageheader {
        display: none;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    /* Landscape Phones and Portrait small tablets (xs)  */
    /* Portrait: 600x800 - Small Tablet */
    /* Landscape: 568x320 - Apple iPhone 5 */
}

@media (min-width: 768px) and (max-width: 991px) {
    /* Portrait small tablets and small desktops (sm) */
    /* Portrait: 768x1024 - Tablet (e.g. Apple iPad 2-3rd, mini) */
    /* Portrait: 800x1280 - Widescreen */
    /* Landscape: 800x600 - Small Tablet */
}

@media (min-width: 992px) and (max-width: 1199px) {
     /* Portrait tablets and medium desktops (md) */
     /* Portrait: 1080x1920 - HD TV*/
     /* Landscape: 1024x768 - Tablet (e.g. Apple iPad 2-3rd, mini) */

    .loginstatus.navbar-default #menu-utente ul li.dropdown{
        padding: 12px 0px 10px 30px !important;
        /*padding: 12px 0px 10px 0 !important;*/
    }
    .panel-container .panel.news{
        min-height: 260px;
    }
}

@media (min-width: 1200px) {
     /* Large desktops and laptops (lg) */
     /* Landscape: 1280x800 - Widescreen */
     /* Landscape: 1920x1080 - HD TV */
}
